> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korve.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Create

> Create a team organization owned by the caller.



## OpenAPI

````yaml /openapi.json post /v1/orgs
openapi: 3.1.0
info:
  title: Korve API
  version: 0.1.0
  description: >-
    Typed control plane for deploying applications and explicitly provisioning
    their managed infrastructure.
servers:
  - url: https://api.korve.dev
security: []
paths:
  /v1/orgs:
    post:
      tags:
        - orgs
      summary: Create
      description: Create a team organization owned by the caller.
      operationId: orgs.create
      parameters: []
      requestBody:
        required: true
        x-korve-max-bytes: 1048576
        content:
          application/json:
            schema:
              type: object
              properties:
                name:
                  type: string
                slug:
                  type: string
              required:
                - name
                - slug
      responses:
        '201':
          description: Organization created.
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  slug:
                    type: string
                  isPersonal:
                    type: boolean
                  billingStatus:
                    type: string
                    enum:
                      - unpaid
                      - active
                      - past_due
                      - canceled
                  createdAt:
                    type: string
                    format: date-time
                required:
                  - id
                  - name
                  - slug
                  - isPersonal
                  - billingStatus
        '409':
          description: Slug already taken.
      security:
        - session: []
components:
  securitySchemes:
    session:
      type: apiKey
      in: cookie
      name: korve.session_token

````